<!--
Copyright 2020 Google LLC. All Rights Reserved.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
 -->
<!--
This sample demonstrates how to build your own Receiver for use with Google
Cast.
 -->
<!DOCTYPE html>
<html>

<head>
  <link rel="stylesheet" href="css/receiver.css" media="screen" />
  <script src="//www.gstatic.com/cast/sdk/libs/caf_receiver/v3/cast_receiver_framework.js"></script>
  <script src="//www.gstatic.com/cast/sdk/libs/devtools/debug_layer/caf_receiver_logger.js"></script>
</head>

<body>

  <cast-media-player></cast-media-player>

  <footer>
    <script src="js/receiver.js" type="module"></script>
  </footer>
</body>

</html>
